/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f bytes";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f GB";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f KB";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f MB";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f TB";

/* Cancel */
"Cancel" = "Cancelar";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "Clique ‘%@’ para visitar nosso web site.";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "Instalar";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "Saiba Mais";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "Por favor selecione o produto que deseja utilizar da lista abaixo.";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "O arquivo CrossTie ‘%@’ requer uma versão diferente do CrossOver instalado.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "Para instalar um aplicativo com este arquivo CrossTie, você precisará do %@.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "Para instalar ‘%1$@’ com este CrossTie, você precisará do %2$@.";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "Qual versão do CrossOver gostaria de utilizar para a instalação do arquivo CrossTie ‘%@’?";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "Qual versão do CrossOver gostaria de utilizar para instalar ‘%@’?";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "Você possui vários produtos CrossOver instalados que podem instalar do arquivo CrossTie ‘%@’.";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "Você possui vários produtos CrossOver instalados que podem instalar ‘%@’.";

